/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 14:46:47
*/


/* Resets */
.nav_side, .col_right{display:none;}
.main{float:none; width:auto; padding:40px 0 0 0;}

/* Contact */
.contact_left{float:left; width:500px; padding:0 40px 0 0;}
.contact_right{float:left; width:600px;}
.contact_right #googleMap{width:600px; height:360px;}
.contact{background-color:#00477f; height:50px; display:block;}
.contact_title{background-image:url("https://www.qutbluebox.com.au/img/home/upcoming-events.png"); background-repeat:no-repeat; background-size:100% 100%; width:190px; height:35px; color:#fff; font-weight:bold; font-size:18px; padding:15px 0 0 20px;}
.contact_form{padding:20px 0;}
.contact_form .row{margin:0 0 10px 0;}
.contact_form .errors li{color:#cc0000; font-size:12px;}
.contact_form label{vertical-align:top; color:#fff; padding:10px 0; text-indent:10px; width:180px; display:inline-block; font-size:16px; background-color:#00477f; border:1px solid #00477f;}
.fill{background-color:#fff !important;}
.contact_form .abs{font-size:12px;}
.contact_form input[type="text"]{padding:10px 0; color:#999; font-size:14px; border:1px solid #ccc; width:298px; text-indent:10px; outline:none; height:19px; -webkit-appearance: none; border-radius:0px;}
.contact_form textarea{padding:10px; color:#999; font-size:14px; border:1px solid #ccc; width:300px; outline:none; -webkit-box-sizing: border-box; -webkit-appearance: none; border-radius:0px;}
.contact_form .button_inline{margin:10px 0 0 180px !important; width:auto !important;}
.social_link{margin:0 20px 5px 0; background-repeat:no-repeat; line-height:20px; display:inline-block;}
.social_fb{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0004/636430/icon-facebook.png"); background-size: 9px 16px; padding:0 0 0 14px;}
.social_tw{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0006/636432/icon-twitter.png"); background-size: 18px 14px; padding:0 0 0 23px;}
.social_li{background-image:url("https://www.qutbluebox.com.au/__data/assets/image/0005/636431/icon-linkedin.png"); background-size: 14px 15px; padding:0 0 0 19px;}
.contact_form ul {display: inline-block; margin: 2px 0 0 15px; width:280px;}
.contact_form li {list-style-type: none; display: inline-block; padding: 0; margin: 0; width:120px;}
.contact_form ul label {text-transform: uppercase; background-color: #fff; padding: 0; font-size: 14px; color: #999; width: auto; margin: 1px 20px 0 0; cursor: pointer; border: none; display:inline-block;}
.subscribe_c{padding:0 0 10px 180px;}
.subscribe_c label{text-transform: uppercase; background-color: #fff; padding: 0; font-size: 14px; color: #999; width: auto; margin:2px 20px 0 0; cursor: pointer; border: none; display: inline-block; text-indent:5px;}
.sq-form-errors li{display:block; width:auto; padding:0 0 10px 0; list-style-type:disc;}




/* captcha */
.captcha_c{padding-left:180px;}
.captcha_left{float:left; width:110px;}
.captcha_right{float:left; width:200px;}
#sq_regen_captcha a{color:#10a5bd; font-size:12px; text-decoration:none;}
#sq_regen_captcha a:hover{color:#10a5bd; text-decoration:underline;}
#SQ_SYSTEM_SECURITY_KEY_VALUE{width:100px; border:1px solid #ccc !important;}

/* Blog */
.tile_blog_first{margin:0 0 40px 0;}
.tile_blog_first img{float:left; width:520px;}
.tile_blog_first .tile_blog_right{float:right; width:600px; padding:10px 0 0 40px;}
.tile_blog_first .dt{border-bottom:1px solid #00477f; margin:0 0 10px 0; color:#10a5bd; text-transform:uppercase; font-size:16px; line-height:16px; padding:0 0 10px 0; }
.tile_blog_first h4 a{color:#00477f; text-decoration:none; font-weight:normal; font-size:22px; }
.tile_blog_first h4 a:hover{color:#10a5bd; text-decoration:none;}
.tile_blog{float:left; width:350px; margin:0 40px 40px 0;}
.tile_blog h4{display:block; border-bottom:1px solid #00477f; padding:10px 0;}
.tile_blog h4 a{color:#00477f; text-decoration:none; font-weight:normal; font-size:18px; }
.tile_blog h4 a:hover{color:#10a5bd; text-decoration:none;}
.tile_blog .dt{border-bottom:1px solid #00477f; margin:0 0 10px 0; color:#10a5bd; text-transform:uppercase; font-size:14px; line-height:14px; padding:0 0 10px 0; }

/* Responsive */
@media all and (max-width:1170px){
    
    /* Blog */
    .tile_blog_first img{width:40%;}
    .tile_blog_first .tile_blog_right{width:56%; padding:10px 0 0 4%;}
    .tile_blog{width:300px;}
    .tile_blog img{width:300px;}
    
    /* Contact */
    .contact_left{float:none; width:auto; padding:0 0 20px 0;}
    .contact_right{float:none; width:auto;}
    .contact_right #googleMap{width:100%; height:360px;}
}
@media all and (max-width:767px){

     /* Tiles */
     .tile_blog_first img{width:100%;}
    .tile_blog{width:100%; margin:0 0 40px 0;}
    
    /* Blog */
    .tile_blog_first img{float:none; width:100%;}
    .tile_blog_first .tile_blog_right{float:none; width:auto; padding:0;}
    .tile_blog{float:none; width:300px;}
    .tile_blog img{width:300px;}
}
@media all and (max-width:500px){
    /* Tiles */
    .tile_blog{width:100%;}
    .tile_blog img{width:100%; height:auto;}
    
    /* Contact */
    .contact_form label{width:100%; display:block;}
    .contact_form .button_inline{margin:10px 0 0 0 !important;}
    .contact_form input[type="text"]{border-width:0 1px 1px 1px; borde-style:solid; border-color:;#ccc; width:100%;}
    .contact_form textarea{border-width:0 1px 1px 1px; border-style:solid; border-color:#ccc; width:100%;}
    .captcha_c{padding-left:0px;}

}
